Subject: RE: [VIHUELA] Re: Matteis

From: Natasha Miles <[email-masked]>
Date: Thu, 14 Nov 2013 18:13:04 +0000

Hi Monica,
   I've been tackling similar passages for transcription recently.  As the
   printed notations offer no guarantee of being error free and as such
   inconsistencies in notation are common (see Matteis p. 29 2nd bar,
   where the same chord has a muted 5th course but no dot on the 1st
   course) I look for evidence of the fully strummed voicing in use
   elsewhere and also take into account my own preferences.  Valdambrini
   notates the clashing D sharp and open E on a number of occasions.  I
   don't have my sources to hand at the moment but I wouldn't be surprised
   to find it in Corbetta/Bartolotti/Foscarini too.  A 4/3 clash in the
   context of a cadence is quite a common (see also the grating dissonance
   in Matteis's 'extraordinary' alternative cadence on B on page 12).  All
   in all I don't find the inclusion of the open courses too offensive.
   Then again, I'd probably play the chord differently as it re-occurred.
    Maybe including the open 1st course on one occasion and sounding just
   the inner courses on another depending on how dissonant I wanted the
   chord to sound.
   > Date: Thu, 14 Nov 2013 16:12:40 +0000
   > To: [email-masked]
   > CC: [email-masked]
   > From: [email-masked]
   > Subject: [VIHUELA] Re: Matteis
   >
   > It is on p.2 at the end of the third stave.
   >
   > Whilst you are looking at the book could you also look at the
   following
   > piece on p.3, the last stave. You will see that the same phrase
   occurs
   > twice. Matteis has indicated that the 4th and 5th courses are to be
   > omitted the first time (in the first full bar) with dots, but the
   > second time (bar 5) there are no dots!
   >
   >
   >
   > Monica
   >
   >
   >
   >
   >
   > ----- Original Message -----
   >
   > From: [1]Martyn Hodgson
   >
   > To: [2]Monica Hall
   >
   > Sent: Thursday, November 14, 2013 4:08 PM
   >
   > Subject: Re: [VIHUELA] Matteis
   >
   > Page no in 1682 original plse
   > M
   > __________________________________________________________________
   >
   > From: Monica Hall <[3][email-masked]>
   > To: Vihuelalist <[4][email-masked]>
   > Sent: Thursday, 14 November 2013, 15:34
   > Subject: [VIHUELA] Matteis
   > On p.260 of his dissertation Alex Dean has reproduced two passages
   > from
   > Matteis's "False consonances".
   > In his transcription of the excerpt at the top of the page Dean
   > proposes that the open 1st and 5th courses should be included in
   > all the chords in the 2nd and 3rd bars.
   > Although Matteis does put dots on the lines very frequently to
   > indicate
   > that courses should be omitted he has not done so here. However he
   > does not seem to me to be wholly consistent about putting in the
   > dots,
   > about putting in"a"s for open courses - or for that matter in
   > indicating whether 4 part chords should be strummed.
   > I wonder how many people on the list - who can be bothered to look at
   > it - would include the open course in this passage.
   > Perhaps we could have a vote on it!
   > As ever
   > Monica
   > --
   > To get on or off this list see list information at
   > [5]http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >
   > --
   >
   > References
   >
   > 1. mailto:[email-masked]
   > 2. mailto:[email-masked]
   > 3. mailto:[email-masked]
   > 4. mailto:[email-masked]
   > 5. http://www.cs.dartmouth.edu/~wbc/lute-admin/index.html
   >

   --